<div class="w3-half w3-section" id="<?php echo "s".$seccion_numero."p".$parrafo_numero?>">
  <?php
    for ($linea_numero=$linea_numero; $linea_numero<$linea_limite; $linea_numero++) {
      require("componentes/lineas.php");
    }
  ?>
</div>